package com.zfire.jiasm.syncdata.dao.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.zfire.jiasm.syncdata.parameter.InstallDetail;
import com.zfire.jiasm.syncdata.plus.entity.ItfTblazwgmxqitafj;
import org.apache.ibatis.annotations.Param;

public interface ItfTblazwgmxqitafjCJMapper extends BaseMapper<ItfTblazwgmxqitafj> {
    void updateType(@Param("request") InstallDetail request);
    void updateType1(@Param("request") InstallDetail request);
    void updateType2(@Param("request") InstallDetail request);
}
